#!/bin/bash

tar -c --exclude ../z.tex ../*.tex ../misc/index.sed ../misc/release.sh ../misc/indexfin.tex >jakobson1.tar
gzip jakobson1.tar

tar -c ../pics >pics.tar
gzip pics.tar

cd ../
latex book.tex
dvips -f book.dvi >./misc/jakobson1.ps

cd ./misc/
sort index.tex >tmp.tex
cp tmp.tex index.tex
sed -f index.sed tmp.tex >indexfin.tex
rm tmp.tex
rm index.tex